Bug 20930 - shadow-utils fails to install
Summary: shadow-utils fails to install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0J
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-15 22:18 UTC by dave_varon
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 20:19:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dave_varon 2000-11-15 22:18:23 UTC
I have a pentium II Thinkpad with 192MB RAM, and the following partitions:

  5 GB FAT32 partition
512 MB swap
 16 MB /boot
 10 GB /

First I burned copies of the 7.0.1J iso images.  I used Tempel Joliet to 
mount them on a Mac, and burned them with Adaptec Toast 3.5.7.  Installing 
with these discs generated the error numerous times using numerous 
combinations of installation options.

Then I burned the respin iso's and tried again, and got the same error.

What follows is the trace file generated by the installer:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 
20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/
shadow-utils-19990827-18.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/shadow-utils-19990827-18.i386.rpm
total: 0
self: <todo.ToDo instance at 842f398>
h: <header object at 8a6b1e8>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 83fcae8>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Nalin Dahyabhai 2001-01-16 04:02:25 UTC
Your CDs were not created properly.  Reassigning to the anaconda package, whose
maintainer will likely have more details.


Note You need to log in before you can comment on or make changes to this bug.